<?php
include 'seleccion.php';
 
 $qresults = 'SELECT `idGIRO-EMPRESA`, `NOMBRE-GIRO`, `STATUS` FROM `giro-empresa` ORDER BY `NOMBRE-GIRO`';
 $result = $connectionex->query($qresults);
    // Agregando select
	echo '<option value="0">Seleccionar</option>';
    while($row = mysqli_fetch_array($result, MYSQLI_ASSOC)) 
	{
        echo '<option value="'.$row['NOMBRE-GIRO'].'">'.$row['NOMBRE-GIRO'].'</option>';
}

mysqli_free_result($result);
mysqli_close($connectionex);
 ?>